Module
Inhalte
Index 🔎︎

## OSTERSONNTAG

Ergibt das Datum des Ostersonntags im angegebenen Jahr.

### Syntax

OSTERSONNTAG(Jahr)

Jahr ist eine Ganzzahl zwischen 1583 und 9956 oder 0 und 99. Sie können die anderen Feiertage durch einfache Addition mit diesem Datum berechnen.

Ostermontag = OSTERSONNTAG(Jahr) + 1

Karfreitag = OSTERSONNTAG(Jahr) - 2

Pfingstsonntag = OSTERSONNTAG(Jahr) + 49

Pfingstmontag = OSTERSONNTAG(Jahr) + 50

### Beispiel

=OSTERSONNTAG(2000) gibt 23.04.2000 zurück.

=OSTERSONNTAG(2000)+49 gibt die interne laufende Nummer 36688 zurück. Das Ergebnis ist der 11.06.2000. Formatieren Sie den seriellen Wert als Datum, beispielsweise im Format TT.MM.JJJJ.